"use strict";

jQuery(document).ready(function ($) {
  //text transfer
  var labelTransfer = $(
    ".felan-payment-method-wrap .radio.wire-transfer > label"
  );
  if (labelTransfer.length > 0) {
    labelTransfer.append(" <span> (Default Test)</span>");
  }
  $(".gl_open_link a").on("click", function (e) {
    e.preventDefault();
    window.open("https://1.envato.market/6e3kqN", "_blank");
  });
  //CurrentUrl
  var currentUrl = window.location.href;
  $(".felan-menu-list-active .felan-list .item").each(function () {
    var linkUrl = $(this).find("a").attr("href");

    if (currentUrl === linkUrl) {
      $(this).addClass("active");
    }
  });
});